#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 haskell-lsp
version:              0.24.0.0
visibility:           public
id:                   haskell-lsp-0.24.0.0-5xI4paKTzjkE9JeJxkrGZi
key:                  haskell-lsp-0.24.0.0-5xI4paKTzjkE9JeJxkrGZi
license:              MIT
copyright:            Alan Zimmerman, 2016-2020
maintainer:           alan.zimm@gmail.com
author:               Alan Zimmerman
homepage:             https://github.com/alanz/haskell-lsp
synopsis:             Haskell library for the Microsoft Language Server Protocol
description:
    An implementation of the types, and basic message server to
    allow language implementors to support the Language Server
    Protocol for their specific language.

    An example of this is for Haskell via the Haskell IDE
    Engine, at https://github.com/haskell/haskell-ide-engine

category:             Development
abi:                  7c6ddda03ac6d7c0d62982b86f101255
exposed:              True
exposed-modules:
    Language.Haskell.LSP.Capture, Language.Haskell.LSP.Constant,
    Language.Haskell.LSP.Control, Language.Haskell.LSP.Core,
    Language.Haskell.LSP.Diagnostics, Language.Haskell.LSP.Messages,
    Language.Haskell.LSP.Types from haskell-lsp-types-0.24.0.0-4XSDynJjsfdGZwQcqi2XID:Language.Haskell.LSP.Types,
    Language.Haskell.LSP.Types.Capabilities from haskell-lsp-types-0.24.0.0-4XSDynJjsfdGZwQcqi2XID:Language.Haskell.LSP.Types.Capabilities,
    Language.Haskell.LSP.Types.Lens from haskell-lsp-types-0.24.0.0-4XSDynJjsfdGZwQcqi2XID:Language.Haskell.LSP.Types.Lens,
    Language.Haskell.LSP.Utility, Language.Haskell.LSP.VFS

import-dirs:          /usr/lib/ghc-9.0.1/site-local/haskell-lsp-0.24.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/haskell-lsp-0.24.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/haskell-lsp-0.24.0.0
hs-libraries:         HShaskell-lsp-0.24.0.0-5xI4paKTzjkE9JeJxkrGZi
depends:
    aeson-1.5.6.0-CI7TVKCpPUr3TvYJH78qPf
    async-2.2.3-JMLEcS5xCFd7RA7gdjgDSR
    attoparsec-0.14.1-HerROSs0hpLEq1E44JWFyp base-4.15.0.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-5RJjHNv19ESJeD93LU2jRn directory-1.3.6.1
    filepath-1.4.2.1 hashable-1.3.3.0-Ob7F4bz7SrJSfcuDhkmwM
    haskell-lsp-types-0.24.0.0-4XSDynJjsfdGZwQcqi2XID
    hslogger-1.3.1.0-6oSZiUXqVCUJ0zva1SfX2u
    lens-5.0.1-8dnP2pTMAQo5RvgbWKmeu3 mtl-2.2.2
    network-uri-2.6.4.1-DC1aot2K9KI32TlB2FcjFC
    rope-utf16-splay-0.3.2.0-GJwK3BU2kImHbjSMf0FV6n
    sorted-list-0.2.1.0-GAuY2s8imm748N24vRN1OU stm-2.5.0.0
    temporary-1.3-AVZ2NpmeSw5C1gYzt1NvCa text-1.2.4.1 time-1.9.3
    unordered-containers-0.2.14.0-85xhml3fqIC6ZwgIEgRSE

haddock-interfaces:   /usr/share/doc/haskell-lsp0/html/haskell-lsp.haddock
haddock-html:         /usr/share/doc/haskell-lsp0/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

